<!DOCTYPE html>
<html>
<head>
	<title>Series</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    <!--import style sheets for slides-->
       <link rel="stylesheet" type="text/css" href="css/slick.css">
       <link rel="stylesheet" type="text/css" href="css/slick-theme.css">
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>
      <script src="js/slick.js" type="text/javascript" charset="utf-8"></script>
    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	$( document ).ready(function(){
      		  $(".button-collapse").sideNav();
            $('select').material_select();
           

            $('#new_discussion_form').hide();
            $('#complete_discussion').hide();

             

                $(function() {
                   $('#open_new').click(function() {
                       $('#new_discussion_form').toggle();
                       return false;
                   });        
               });

                $(function() {
                   $('#load_discussion').click(function() {
                       $('#complete_discussion').toggle();
                       return false;
                   });        
               });

              $('#series_image_slider').carousel({fullWidth: true})
              {
                $('.indicators').css('display','none');
                 $('#previous2').click(function() {
                      $('#series_image_slider').carousel('prev');
                  });

                  $('#next2').click(function() {
                      $('#series_image_slider').carousel('next');
                  });
              };
             
                 
                              
               $(".slider_series_image").hover(function(){
                  $("#series_image").attr("src", this.getAttribute("src"));
                });

               $("#series_image").click(function(){
                  $("#series_modal_image").attr("src", this.getAttribute("src"));
                  $("#series").modal("open");
                });

              

               

           $(function() {
             $('#comment_click').click(function() {
                
                 $('#comments_section').toggle();
                 return false;
             });        
           });

           $('.add_tag').click(function(){
            $('#add_tag_section').toggle();
            return false;
           });


           /*slick slider*/
            $('#series_list').slick({
              dots: false,
              infinite: false,
              speed: 300,
              slidesToShow: 6,
              slidesToScroll: 1,
             
              responsive: [
                {
                  breakpoint: 1024,
                  settings: {
                    slidesToShow: 3,
                    slidesToScroll: 3,
                    infinite: false,
                    dots: true
                  }
                },
                {
                  breakpoint: 600,
                  settings: {
                    slidesToShow: 2,
                    slidesToScroll: 1

                  }
                },
                {
                  breakpoint: 480,
                  settings: {
                    slidesToShow: 2,
                    slidesToScroll: 1
                  }
                }
                // You can unslick at a given breakpoint now by adding:
                // settings: "unslick"
                // instead of a settings object
              ]
            });

             $('#av_counterparts').slick({
              dots: false,
              infinite: false,
              speed: 300,
              slidesToShow: 3,
              slidesToScroll: 1,
             
              responsive: [
                {
                  breakpoint: 1024,
                  settings: {
                    slidesToShow: 1,
                    slidesToScroll: 3,
                    infinite: false,
                    dots: true
                  }
                },
                {
                  breakpoint: 600,
                  settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1

                  }
                },
                {
                  breakpoint: 480,
                  settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                  }
                }
                // You can unslick at a given breakpoint now by adding:
                // settings: "unslick"
                // instead of a settings object
              ]
            });

        });
      </script>
</head>
<body style="overflow-x: hidden;">
  <header>
    <!--NAVIGATION BAR-->
  <div class="navbar-fixed">
    <nav>
        <div class="nav-wrapper white" id="nav_bottom">
          <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
          <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
          <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img icon-position"></a>
          <ul class="hide-on-med-and-down black-text" style="margin-left: 200px;">
            <li><a href="#!">Home</a></li>
            <li><a href="#!">Pages</a></li>
            <li><a href="#!">Library</a></li>
          
          </ul>
          <ul  class="right hide-on-med-and-down black-text">
            <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="20px" height="20px"></a></li>
            <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
            <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
            <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
            <li><a onclick="openSearch()"><img src="icons/search.png" class="responsive-img icon-position" width="30px" height="30px" id="search_button"></a></li>
          </ul>
          
        </div>
      </nav>    
  </div>

  <!--SEarch bar overlay-->
  <div id="myOverlay" class="search_overlay">
    <span class="search_closebtn" onclick="closeSearch()" title="Close Overlay">×</span>
    <div class="search-overlay-content">
      
        <form action="#">
          <div class="row">
            <div class="col s12 center">
              <input type="text" placeholder="Start Typing and Hit Enter.." name="search" id="search_box" autofocus="autofocus">
            </div>
            
          </div>  
          
          
        </form>
    
    </div>
  </div>

  <script>
  function openSearch() {
      document.getElementById("myOverlay").style.display = "block";
  }

  function closeSearch() {
      document.getElementById("myOverlay").style.display = "none";
  }
  </script>
  <ul class="side-nav" id="mobile-demo">
        <li><a href="#!">Home</a></li>
    <li><a href="#!">Pages</a></li>
    <li><a href="#!">Library</a></li>
    <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="20px" height="20px"></a></li>
    <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
    <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
    <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
    <li><a href="#!"><img src="icons/search.png" class="responsive-img icon-position" width="20px" height="20px"></a></li>
      </ul>
  </header>

  <main>
  <div class="container" id="series_page_info_section">
    <div class="row" style="margin-top:40px;">

    <!--IMAGE SECTON-->
      <div class="col s12 m4 l4 center">
        <a href="#">
        <img src="images/series_image.png" class="responsive-img" id="series_image"> </a>
        <br>
        <div class="row" style="padding: 30px">
          <div class="col s3">
             <img src="images/menu_icon.png" class="responsive-img slider_series_image"> 
          </div>
          <div class="col s3">
             <img src="images/menu_icon.png" class="responsive-img slider_series_image"> 
          </div>
          <div class="col s3">
             <img src="images/menu_icon.png" class="responsive-img slider_series_image"> 
          </div>
          <div class="col s3">
             <img src="images/menu_icon.png" class="responsive-img slider_series_image"> 
          </div>
           <div class="col s3">
             <img src="images/menu_icon.png" class="responsive-img slider_series_image"> 
          </div>
        </div>
         
            
      </div>

      <!-- Modal Structure -->
      <div id="series" class="modal">
        <div class="modal-content center">
            <img src="images/series_image.png" class="responsive-img" id="series_modal_image">
        </div>
        
      </div>
    <!--INFO SECTON-->
      <div class="col s12 m4 l4">
        
         <h5>Harry Potter Complete Collection</h5>
            <h6>J.K. Rowling<a>(search by author)</a></h6>
            <span>Paperback</span>
            <br>
            <img src="images/3star.png" class="responsive-img" style="height: 20px">
            <br>
            <span>4.9 out of 5.0</span>
            <br>
            <img src="images/" class="list_icons tooltipped" data-position="top" data-tooltip="Add to Wishlist">
            <img src="images/" class="list_icons tooltipped" data-position="top" data-tooltip="Add to Readlist">
      </div>  

    <!--RATE SECTION-->
      <div class="col s12 m4 l4 center" id="price_section">
        <span class="series_price">MRP<span class="strikethrough"> 4000/-</span></span> 
        <br>
        <span class="series_price">Offer Price 2000/-</span>
        <br>
        <span id="discount">(50% OFF)</span>
        <br><br>
        <a class="waves-effect waves-light btn buy z-depth-4" style="width: 137px;margin-bottom: 5px ">Buy</a>
       
        <br>
        <a class="waves-effect waves-light btn rent z-depth-4" style="width: 137px;margin-bottom: 5px;margin-top:5px ">Rent</a>
        <br>
        <a class="waves-effect waves-light btn subscribe z-depth-4" style="width: 138px;margin-bottom: 5px;margin-top:5px">Subscribe</a>

      </div>

       
             
        </div>
       
    </div>

    <hr>
  <!--LIST OF BOOKS-->
    <div class="row about_series">
      <div class="col s12">
        <h5 class="heads_series"><u>List of Books</u></h5>
        <center>
          <section class="responsive slider white" style="width: 90%" id="series_list">
            <div class="card small book_show_col">
              <div class="card-image">
                  <img src="images/231.jpg" class="responsive-img showcase_book">
                  <div class="overlay"></div>
                  <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                  <button class="tick"><img src="images/right.png" class="responsive-img"></button>
              </div>
              <div class="card-content center">
                  <span class="book_title">Harry Potter and the Sorcerer's Stone</span>
                  <br>
                <center><span><img src="images/3star.png" class="ratings responsive-img"></span></center>
            </div>
          </div>      
            <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/232.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/233.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/234.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes If Tomorrow Comes If Tomorrow Comes If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/234.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/235.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/236.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/237.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
                  <br>
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
           <div class="card small book_show_col">
            <div class="card-image">
                <img src="images/238.jpg" class="responsive-img showcase_book">
                <div class="overlay"></div>
                <button class="heart"><img src="images/heart.png" class="responsive-img"></button>
                <button class="tick"><img src="images/right.png" class="responsive-img"></button>
            </div>
              <div class="card-content">
                  <span class="book_title ">If Tomorrow Comes</span>
              <br>                  
                  <span class="book_author">By Sidnye Sheldon</span>
                  <br>
                <span><img src="images/3star.png" class="ratings responsive-img"></span>
            </div>
          </div>    
            
            
          </section>
  
        </center>
      </div>
    </div>


  <!--ABOUT THE SERIES-->  
    <div class="row about_series">
      <div class="col s12">
        <h5 class="heads_series"><u>About the series</u></h5>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
        </p>
      </div>
    </div>
  <!--A/V CounterParts-->
      <div class="row about_series">
        <div class="col s12">
          <h5 class="heads_series"><u>A/V Counterparts</u></h5>
          
            <section class="responsive slider white" style="width: 100%" id="av_counterparts">
              <div class="card horizontal white subs_book">
                  <div class="card-image">
                    <img src="images/subscription_book.jpg">
                  </div>
                  <div class="card-stacked">
                    <div class="card-content av_card_content">
                      <span class="av_heads">Book Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br><br>
                      <span class="av_heads">Movie Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br>
                      <span class="av_heads">Director:</span>
                      <span class="av_content">Chris Columbus</span>
                      <br>
                      <span class="av_heads">Cast:</span>
                      <span class="av_content">Daniel Radcliffe,Emma Watson</span>
                      <br>
                      <span class="av_heads">Release Year:</span>
                      <span class="av_content">2007</span>
                      <img src="images/1star.png" class="responsive-img subs_rating">
                    </div>
                  </div>
              </div>
              
              <div class="card horizontal white subs_book">
                  <div class="card-image">
                    <img src="images/subscription_book.jpg">
                  </div>
                  <div class="card-stacked">
                    <div class="card-content av_card_content">
                      <span class="av_heads">Book Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br><br>
                      <span class="av_heads">Movie Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br>
                      <span class="av_heads">Director:</span>
                      <span class="av_content">Chris Columbus</span>
                      <br>
                      <span class="av_heads">Cast:</span>
                      <span class="av_content">Daniel Radcliffe,Emma Watson</span>
                      <br>
                      <span class="av_heads">Release Year:</span>
                      <span class="av_content">2007</span>
                      <img src="images/1star.png" class="responsive-img subs_rating">
                    </div>
                  </div>
              </div>
<div class="card horizontal white subs_book">
                  <div class="card-image">
                    <img src="images/subscription_book.jpg">
                  </div>
                  <div class="card-stacked">
                    <div class="card-content av_card_content">
                      <span class="av_heads">Book Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br><br>
                      <span class="av_heads">Movie Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br>
                      <span class="av_heads">Director:</span>
                      <span class="av_content">Chris Columbus</span>
                      <br>
                      <span class="av_heads">Cast:</span>
                      <span class="av_content">Daniel Radcliffe,Emma Watson</span>
                      <br>
                      <span class="av_heads">Release Year:</span>
                      <span class="av_content">2007</span>
                      <img src="images/1star.png" class="responsive-img subs_rating">
                    </div>
                  </div>
              </div>

              <div class="card horizontal white subs_book">
                  <div class="card-image">
                    <img src="images/subscription_book.jpg">
                  </div>
                  <div class="card-stacked">
                    <div class="card-content av_card_content">
                      <span class="av_heads">Book Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br><br>
                      <span class="av_heads">Movie Title:</span>
                      <span class="av_content">Harry Potter and the Order of Pheonix</span>
                      <br>
                      <span class="av_heads">Director:</span>
                      <span class="av_content">Chris Columbus</span>
                      <br>
                      <span class="av_heads">Cast:</span>
                      <span class="av_content">Daniel Radcliffe,Emma Watson</span>
                      <br>
                      <span class="av_heads">Release Year:</span>
                      <span class="av_content">2007</span>
                      <img src="images/1star.png" class="responsive-img subs_rating">
                    </div>
                  </div>
              </div>  
            </section>
          
        </div>
      </div>
       
    
  <!--SERIES DISCUSSION-->
   
    <div class="container" id="series_discussion">
      <div class="row" style="border-bottom: 2px solid #0094da">
        <div class="col s6">
          <h5 class="heads_series">Series Discussion</h5>
        </div>
        <div class="col s6" style="padding-top: 10px">
          <a href="#" class="right">See All</a>
        </div>
      </div>

      <!--FIRST DISUSSION-->
      <div class="row top_margin z-depth-4">
        <div class="col s12">
          
            <div class="row">
              <div class="col s2 m1 l1">
                <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
              </div>
              <div class="col s10 m11 l11">
                <span class="discuss_username">Username</span>
                <br>
                <span class="discuss_time">time and date</span>
                <br>
                <span class="discuss_third">sadist</span>
                <span class="discuss_third">sadist</span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <span class="discuss_question">What if Ron killed Dumbledoor?</span>
                <br>
                <span class="discuss_content">
                   Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. 
                </span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <a class="waves-effect waves-light discuss_buttons_label lit_button"><img src="icons/lit.png" class="discuss_buttons left lit_image">&nbsp;&nbsp;&nbsp;Lit</a>

                 <a class="waves-effect waves-light discuss_buttons_label" id="comment_click"><img src="icons/reply.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Reply</a>

                  <a class="waves-effect waves-light discuss_buttons_label"><img src="icons/share2.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Share</a>
              </div>
            </div>
             <div class="row" id="comments_section" style="display: none;">
                  
                  <div class="col l12">
                    
                    <div class="row" style="margin-top: 10px;margin-left: 10px">
                      <div class="col s2 m1 l1">
                        <img src="images/profile_photo.png" class="responsive-img comment_photo">
                      </div>
                      <div class="col s10 m11 l11" style=" border: 1px solid #eee;height: 45px;">
                        <div class="row" style="margin-right: 0px !important">
                          <div class="col s11">
                            <input type="text" id="user_comment" placeholder="Write your comment..">
                          </div>
                          <div class="col s1 right" style="margin-right: 0px !important;padding-right: 0px !important">
                            <img src="icons/post.png" class="responsive-img" style="width: 30px;padding-top: 5px;">
                          </div>
                        </div>
                             

                      </div>
                    </div>

                   
                  </div>
              
                </div>

            <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                  <br>
                  <a class="waves-effect waves-light discuss_buttons_label right" style="color: #000;font-size: 15px" id="load_discussion"><img src="icons/load.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;<span>Load Full Discussion</span></a>
                </div>
            </div>
            <div id="complete_discussion">
               <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                 
                </div>
            </div>
          </div>
        
        </div>
      </div>

      <!--DISCUSSION2-->
      <div class="row top_margin z-depth-4" style="margin-bottom: 20px;">
        <div class="col s12">
          
            <div class="row">
              <div class="col s2 m1 l1">
                <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
              </div>
              <div class="col s10 m11 l11">
                <span class="discuss_username">Username</span>
                <br>
                <span class="discuss_time">time and date</span>
                <br>
                <span class="discuss_third">sadist</span>
                <span class="discuss_third">sadist</span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <span class="discuss_question">What if Ron killed Dumbledoor?</span>
                <br>
                <span class="discuss_content">
                   Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. 
                </span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <a class="waves-effect waves-light discuss_buttons_label lit_button"><img src="icons/lit.png" class="discuss_buttons left lit_image">&nbsp;&nbsp;&nbsp;Lit</a>

                 <a class="waves-effect waves-light discuss_buttons_label" id="comment_click"><img src="icons/reply.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Reply</a>

                  <a class="waves-effect waves-light discuss_buttons_label"><img src="icons/share2.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Share</a>
              </div>
            </div>
             <div class="row" id="comments_section" style="display: none;">
                  
                  <div class="col l12">
                    
                    <div class="row" style="margin-top: 10px;margin-left: 10px">
                      <div class="col s2 m1 l1">
                        <img src="images/profile_photo.png" class="responsive-img comment_photo">
                      </div>
                      <div class="col s10 m11 l11" style=" border: 1px solid #eee;height: 45px;">
                        <div class="row" style="margin-right: 0px !important">
                          <div class="col s11">
                            <input type="text" id="user_comment" placeholder="Write your comment..">
                          </div>
                          <div class="col s1 right" style="margin-right: 0px !important;padding-right: 0px !important">
                            <img src="icons/post.png" class="responsive-img" style="width: 30px;padding-top: 5px;">
                          </div>
                        </div>
                             

                      </div>
                    </div>

                   
                  </div>
              
                </div>

            <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                  <br>
                  <a class="waves-effect waves-light discuss_buttons_label right" style="color: #000;font-size: 15px" id="load_discussion"><img src="icons/load.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;<span>Load Full Discussion</span></a>
                </div>
            </div>
            <div id="complete_discussion">
               <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                 
                </div>
            </div>
          </div>
        
        </div>
      </div>

      <script>
         $('.lit_button').click(function(){
             var img_tag=$(this).children();
            
             img_tag.attr("src",function(i,oldSrc){
              return oldSrc=='icons/lit.png'?'icons/litt.png':'icons/lit.png';
             });
            });
      </script>

      <div class="row" id="new_discussion">
        <div class="col s12">
           <a class="waves-effect waves-light discuss_buttons_label right" id="open_new"><img src="icons/add.png" class="discuss_buttons left">&nbsp;&nbsp;&nbsp;Start New Discussion</a>
        </div>
      </div>

      <div class="container"  id="new_discussion_form">
        <div class="row">
        <form class="col s12 m6 l8">
          <div class="row">
            <div class="input-field col s12 sign_up_form_input_field">
                <input id="topic" placeholder="Enter Topic Heading" type="text" class="validate sign_in">
                <label class="active form_headers" for="topic">Topic Heading<span class="compulsory">*</span></label>
            </div>
          </div>
          <div class="row">
            <div class="input-field col s12 sign_up_form_input_field">
                <input id="book_attached" placeholder="Enter Book Name" type="text" class="validate sign_in" list="book_names">
                <label class="active form_headers" for="book_attached">Attach Book<span class="compulsory">*</span></label>
                <datalist id="book_names">
                <option value="Harry Potter and the Chamber of Secets">
                <option value="1984">
                <option value="Twilight Saga">
                
              </datalist>
            </div>
          </div>
          <div class="row">
            <div class="input-field col s12 sign_up_form_input_field">
                <div class="chips  chips-autocomplete sign_in" style="border:1px solid #dddfe2"></div>
                <label class="active form_headers" for="tags">Add Tags<span class="compulsory">*</span></label>
            </div>
          </div>
          <br>
          <div class="row">
                <div class="input-field col s12 sign_up_form_input_field">
                <textarea id="gist" class="materialize-textarea sign_in" placeholder=""></textarea>
                            <label class="active form_headers" for="gist">Your Gist<span class="compulsory">*</span></label>
              </div>
            </div>
            <div class="row">
              <div class="col s12">
                <a class="waves-effect waves-light btn left" style="z-index: 0 !important">START DISCUSSION</a>
              </div>
            </div>
        </form>
        <script>
          var datalist = jQuery('datalist');
          var options = jQuery('datalist option');
          var optionsarray = jQuery.map(options ,function(option) {
              return option.value;
          });
          var input = jQuery('input[list]');
          var inputcommas = (input.val().match(/,/g)||[]).length;
          var separator = ',';
              
          function filldatalist(prefix) {
            if (input.val().indexOf(separator) > -1 && options.length > 0) {
              datalist.empty();
              for (i=0; i < optionsarray.length; i++ ) {
                if (prefix.indexOf(optionsarray[i]) < 0 ) {
                  datalist.append('<option value="'+prefix+optionsarray[i]+'">');
                }
              }
            }
          }
          input.bind("change paste keyup",function() {
            var inputtrim = input.val().replace(/^\s+|\s+$/g, "");
            var currentcommas = (input.val().match(/,/g)||[]).length;
            if (inputtrim != input.val()) {
              if (inputcommas != currentcommas) {
                var lsIndex = inputtrim.lastIndexOf(separator);
                var str = (lsIndex != -1) ? inputtrim.substr(0, lsIndex)+", " : "";
                filldatalist(str);
                inputcommas = currentcommas;
              }
              input.val(inputtrim);
            }
          });
        </script>
        <div class="col s12 m6 l4" style="padding-top: 10px">
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>

          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
          <button class="tag_name">
            <div class="chip">
                <span>Tag1</span>
            </div>
          </button>
        </div>
      </div>
      </div>
      
      <div class="row">
        <div class="col s12 center">
          <ul class="pagination">
            <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>
            <li class="active"><a href="#!">1</a></li>
            <li class="waves-effect"><a href="#!">2</a></li>
            <li class="waves-effect"><a href="#!">3</a></li>
            <li class="waves-effect"><a href="#!">4</a></li>
            <li class="waves-effect"><a href="#!">5</a></li>
            <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a></li>
          </ul>
        </div>
      </div>
   </div>
  </main>
</body>
</html>